/* reset */
html, body, article, aside, header, nav, footer, section, 
div, span, p, a, blockquote, abbr, 
h1, h2, h3, h4, h5, h6, pre,
dl, dt, dd, ol, ul, li,
table, caption, tbody, tfoot, thead, tr, th, td,
img, figure, figcaption, {
margin: 0;
padding: 0;
border: 0;
vertical-align: baseline;
}

article, aside, header, nav, footer, section, figcaption {
display: block;}

table {
border-collapse: collapse; }


/* body, header, article, footer */

body {
width: 100% !important; 
background-color: #fff; 
color: #000; 
margin: 0 !important; 
font-size: 10px; 
line-height: 160%; 
letter-spacing: .1em; 
font-family: "Arial CE", "Helvetica CE", Arial, helvetica, Droid Sans, sans-serif; 
}

header {
display: block; 
width: 100%; } 

header h2 {
font-family: "Spectral", serif;
font-weight: 600;
font-style: normal;
margin: 62px 0 62px 10%; 
font-size: 38px;  
letter-spacing: 3px; 
}

article {
margin: 0 auto 50px auto; 
width: 1460px !important; 
}

footer {
clear: both; 
width: 100%; 
margin-top: 100px; 
padding: 20px 0 30px 0; 
border-top: 1px solid #999;  
background: #ddd;}

footer p {
text-align: center; 
display: inline-block; 
margin: 0 auto; 
letter-spacing: 2px;
margin-top: 15px;}

footer p:nth-child(2) {margin-top: 34px; }
footer p:nth-child(3) {margin-top: 5px; }

footer a {font-weight: bold; 
color: #000; 
text-decoration: none; 
padding-right: 23px; 
background: #ddd url('tech/icon3.png') no-repeat 100% 40%; }

/* NAVIGATION */

nav {
background-color: #217587;
background: linear-gradient(#45a3bd, #165363); 
overflow: hidden; } 


nav a:link, nav a:visited {
display: block; 
float: left; 
font-family: Arial; 
text-decoration: none; 
font-size: 17px; 
color: #fff; 
font-weight: normal; 
letter-spacing: 2px; 
text-align: center; 
padding: 10px 4.6% 11px 4.6%;  
border-right: 1px solid #fff; 
}

nav a:hover {
background: linear-gradient(#165363, #45a3bd); }

nav a.act {
background: linear-gradient(#0d4350, #68bad2); }

nav a.first {
margin-left: 10%; border-left: 1px solid #fff;}

nav a.icon {
display: none; }

/* PARAGRAPHS, LINKS ETC */

p, #indx p, dl.sil dd, blockquote {
font-size: 1.5em; 
line-height: 160%; 
text-align: justify;
letter-spacing: 0.1em; 
width: 100%;
margin-bottom: 23px; }

blockquote {
display: block; 
font-style: italic; 
margin: 30px 50px 35px 50px !important;  
width: 1360px; 
color: #18697d; }

p u {
text-decoration: none; 
padding-bottom: 0.2px; 
border-bottom: 1px solid; }

blockquote u {
text-decoration: none; 
padding-bottom: 0.5px; 
border-bottom: 1px solid;  }

a:link, a:visited {
text-decoration: none; 
color: #000; }

article a:link, article a:visited {
color: #000; 
text-decoration: none; 
padding-right: 23px; 
background: #fff url('tech/icon3.png') no-repeat 100% 40%; }

article a:hover {
color: #034e62;
text-decoration: underline;  }




/* DOPLŇKY */ 

table#clsc th {
text-align: center !important; }

td.place, #clsc i {
font-style: italic;
color: #89a; }

/* TABLES */

table.pure, table.comm {margin: 45px 0 60px 0; }
table.pure td, table.pure th {
font-size: 14px;
padding: 3px 15px; 
letter-spacing: 1.5px; 
border: 1px dotted #bbb; 
line-height: 145%; 
vertical-align: top; }

.stall table.pure {
margin-top: 35px !important; }

table.pure th {
text-align: center;   }

table.left th {text-align: left; }

table.center {
text-align: center !important; }



table#sis {margin: 40px 0 50px 0; }
table#sis td {
border: 1px dotted #777;
font-size: 13px;
text-align: center;
padding: 3px 10px; }
table#sis th {
font-size: 13px; 
text-align: center; 
padding-bottom: 3px; }
table#sis caption {
margin: 0 0 -20px 0; }


/* ROZCESTNÍKY RODIN A PLEMENÍKŮ */


.links h1 {
font-family: "Spectral", serif;
font-weight: 400;
font-size: 26px; 
font-weight: normal;
letter-spacing: 3px; 
margin: 90px 0 45px 0px;  
line-height: 140%;  }

#indx h1 {
margin: 90px 0 0 0 !important;  }

.links h2 {
font-family: "Spectral", serif;
font-weight: 400;
font-size: 20px; 
font-weight: normal; 
letter-spacing: 4px; 
margin: 100px 0 0px 0 !important; 
color: #306b8a}

#indx h2 {
font-size: 19px;
margin: 80px 0 0 0 !important; }

.links h4 {
font-size: 16px; 
margin: 75px 0 -20px 0; 
font-weight: normal; 
letter-spacing: 3.5px; 
color: #18758c;
line-height: 150%; }

.links p {
margin: 55px 0 20px 0; 
color: #666; }

.stc {
padding-bottom: 40px !important; }

.links section.stc p {
margin: 55px 0 -30px 0; }

.links ul {
margin: 45px 0 70px -20px; font-size: 15px;  }

.links li {list-style-type: none; line-height: 170%; letter-spacing: 0.1em; color: #888; }

.links dl {
margin: 40px 0 80px 0; }

.links dt {
margin-top: 15px;
font-size: 1.5em; 
letter-spacing: .1em; 
font-weight: bold; }

.links dt a:link, .links dt a:visited {}

.links dd {
font-size: 1.4em; 
margin: 10px 0 30px 0;
line-height: 160%; 
color: #666;  
letter-spacing: .1em;}

.links dd a:link, .links dd a:visited {
font-weight: bold; 
color: #000; 
padding-right: 23px !important; }

.links dd u {
text-decoration: none; 
color: #5e1f77 }

.links dt a:hover, .links dd a:hover {
color: #034e62;
text-decoration: none !important;
border-bottom: 1px solid #034e62;}


table.hstal th {text-align: left !important; }
table.hstal th.stlink {width: 240px !important; text-align: left !important; padding-left: 50px !important; font-weight: normal !important; color: #999; }
table.hstal th.stped {width: 480px !important; }
table.hstal th.styr {width: 100px !important; }
table.hstal th.aric, table.hfam th.aric {background: #fff url('tech/aric.png') no-repeat 98% 40%; }

table.hstal, .hfam {margin-top: 60px; }
table.hstal td, table.hstal th, .hfam td, .hfam th {
width: auto !important;
border: none !important;  border-bottom: 1px dotted #aaa !important; 
padding: 3px 30px 3px 10px !important; }

table.sortable th {cursor: pointer; }

.hstal td.act, .hstal span.act {color: #850909 !important; font-weight: bold; }

.hfam th {text-align: left !important; }

table.hstal td {color: #888; }

table.hstal a:link, table.hstal a:visited {
margin-left: 40px; 
font-weight: bold; 
padding-right: 25px !important;
background: #fff url('tech/icon3.png') no-repeat 100% 40%; }

.hfam a:link, .hfam a:visited {
font-weight: bold; 
margin-left: 0px;  }

.hfam td:nth-child(5) a:link, .hfam td:nth-child(5) a:visited {
font-weight: normal;  }

.hfam tr.arcv td {
color: #888; }



/* ÚSPĚCHY ČESKÉHO CHOVU */ 

#heroes {
width: 95% !important;
margin-top: 70px; }

#heroes td, #heroes th {
width: auto !important;
border: none; 
border-bottom: 1px dotted #ccc; 
padding: 2px 30px 2px 10px; 
font-size: 1.3em; }

#heroes th {text-align: left !important; }

#heroes tr.sub td:nth-child(1), #heroes tr.sub td:nth-child(2), #heroes tr.sub td:nth-child(3), #heroes tr.dat td:nth-child(1) {color: #aaa !important; }

table.innov td:nth-child(6), #heroes td:nth-child(5) {font-weight: bold; }
table.innov a:link, table.innov a:visited, table.innov a:active {
padding-right: 20px; 
background: #fff url('tech/icon3.png') no-repeat 100% 40%; 
font-weight: normal !important; }
td.hlf {color: #888; }
     
table.innov th {background-color: #ddd !important; cursor: pointer; padding: 4px 10px !important; }
table.innov td {padding: 3px 10px !important; }
#heroes th.aric {background: #fff url('tech/aric.png') no-repeat 97% 55%; }

/* ČLÁNKY - class read */




/* COMMON QUANTIFICATORS */

.thirty {margin-top: 30px; }
.forty {margin-top: 40px; }
.sixty {margin-top: 60px; }
.eighty {margin-top: 80px; }
.hundred {margin-top: 100px; }
.divide {margin-top: 200px;}
.zero {margin-bottom: -20px; }

.left {
text-align: left; }
.right {text-align: right; }
.over {text-align: center !important; }

.grey {
color: #777;
font-size: 0.9 !important; }


/* ČLÁNKY */

.read h1 {
font-family: "Spectral", serif;
font-weight: 400;
font-size: 28px; 
font-weight: normal;
letter-spacing: 3px; 
margin: 90px 0 0 0;  
line-height: 140%;  }

.read h2 {
font-family: "Spectral", serif;
font-weight: 400;
font-size: 22px; 
font-weight: bold;
letter-spacing: 3px; 
margin: 80px 0 50px 0;  
line-height: 140%; 
color: #000;  }

.read h3 {
font-size: 17px; 
margin: 55px 0 30px 0 !important; 
font-weight: normal; 
letter-spacing: 2.5px; 
color: #18758c;
line-height: 150%; }

.read h3.col {
color: #000; }

.read h4 {
font-size: 15.8px; 
margin: 50px 0 20px 0 !important; 
font-weight: normal; 
letter-spacing: 2.5px; 
color: #267aa9;
line-height: 150%; }

.read h5  {
font-weight: 400;
font-size: 15px; 
margin: 60px 0 -30px 0; 
letter-spacing: 2.5px; 
color: #18758c;
line-height: 150%; }

.read h6  {
font-weight: 400;
font-size: 16px; 
margin: 5px 0 0 0; 
letter-spacing: 2px; 
color: #18758c;
line-height: 150%; }


p.sign {
font-size: 15px; 
letter-spacing: 1.5px; 
margin: 40px 0 50px 0;
color: #888;  }

p.sign b {font-weight: normal; color: #000; }


p.capt {
font-size: 15px; 
text-align: left; 
line-height: 140%; 
margin-top: 45px;  
letter-spacing: 1.3px; 
margin-bottom: -25px !important; 
color: #245253; }



/* INDEX */ 

#indx a:link, #indx a:visited, td.bw {font-weight: bold; }

#indx h2 {
padding-bottom: 30px;  
letter-spacing: 2px; }

#indx h5 {
font-weight: 400;
font-size: 15px; 
padding-top: 0px !important; 
margin: -20px 0 35px 0; 
letter-spacing: 2px; 
color: #176173;
line-height: 150%; }


#indx h6 {
font-weight: 400;
font-size: 16px; 
margin: 6px 0 60px 0; 
letter-spacing: 2px; 
color: #176173;
line-height: 150%; }


/* FIGURES */

figure {
margin: 50px 0 40px 0; }

figure img {
border: 1px solid #000; 
margin: 0; padding: 0; }

figure.high img {
height: 500px; 
margin: 0 17px 0 0;  }

figure.shigh img {
height: 580px; 
margin: 0 17px 0 0;  }

figure.higher img {
height: 440px; 
margin: 0 15px 0 0;  }

figure.xhigh img {
height: 740px; 
margin: 0 15px 0 0;  }

figure.medium img {
height: 400px; 
margin: 0 15px 0 0 !important; }

figure.smaller img {
height: 360px; 
margin: 0 15px 0 0;  }

figure.small img {
height: 320px;
margin: 0 15px 0 0 !important; }

figure.ext img {
height: 320px;
margin: 0 10px 0 0 !important; }

figure.solo img {
width: 800px; 
height: auto; }

figure.sole img {
width: 1000px; 
height: auto; }

figure.solow img {
width: 600px; 
height: auto; }

figure.solong img {
width: 1200px; 
height: auto; }

figure.solong figcaption {
width: 1200px; }

figure.portrait img {
height: 800px; }

figcaption {
font-size: 1.3em; 
letter-spacing: 2px;
padding-top: 2px; 
line-height: 150%;  }

figure.sole figcaption {
width: 1000px; }


figure.right, figure.righter {
float: right; 
margin: 5px 0 20px 40px; }


figure.left, figure.lefter {
float: left; 
margin: 5px 40px 20px 0; }

figure.right img, figure.left img {
margin-right: 0px;
max-width: 340px; }

figure.right figcaption {max-width: 340px; }

figure.righter img, figure.lefter img {
width: 440px; }

figure.righter figcaption, figure.lefter figcaption {max-width: 440px; }

figure.right figcaption, figure.righter figcaption {text-align: left; }

figure a:link, figure a:active, figure a:visited {
background: none !important; 
padding-left: 0px !important; 
margin-left: 0px !important;
padding-right: 0px !important; }

figure.right a:link {
padding-right: 0px !important; }

figure.strip {
float: right;
margin-left: 80px !important;  
margin-top: -10px;}

figure.strip img {
border: 1px solid #000;
max-width: 300px; 
max-height: 300px; 
margin-top: 35px;  }

figure.sap img {height: 380px;}     
figure.sap a:link, figure.sap a:visited {background: none !important;}

/* TREES */ 


.read ul {
list-style-type: none;
padding-left: 0px; 
margin: -5px 0 0 0;  }

.read ul li {
font-size: 1.4em; 
letter-spacing: 1.5px; 
line-height: 160%; }


.read ul.tree {
font-size: 14px; 
padding-top: 7px; 
margin: 40px 0 80px 0px; 
max-width: 96%;  
}

.read ul.tree li {
font-size: 14px;
list-style-type: none; 
list-style-position: inside; 
line-height: 135%; }

.read ul.tree ul {
padding-top: 4px; }

.read ul.tree ul li {
margin-left: 50px;
padding: 6px 0 0 10px !important;
list-style-image: url('tech/dash2.png');
border-left: 1px dashed #ccc; 
}

.read ul.tree li a { 
padding-right: 30px; background: #fff url('tech/icon3.png') no-repeat 100% 40%; }

.titled {
color: #245253;
font-size: 12px;
padding-top: -4px; 
padding-left: 30px; }

span.col {
color: #8aaaaa; 
font-size: .9em; 
margin: 0 10px; }

.read p.comm {
color: #306b8a;
font-style: italic; }

.links p.comm, #indx p.comm {
color: #777;
line-height: 145%;
margin: 60px 0 -20px 0;  }

.links p.comm b {
color: #000; }

li.fem, li.fem li.fem {
color: #176173;}

li.fem li {
color: #000; }

/* PLEMENÍCI */

.read dl {
margin: 40px 0 50px 0; 
font-size: 1.4em; 
line-height: 210%; 
letter-spacing: .1em; }

.read dt {
font-weight: bold; 
float: left; 
margin-right: 7px;}

.read dd {margin-left: 0px !important;}

table#crr {}

#crr td, #crr th {
padding-left: 0px; 
border: none;  }

table#crr td {
line-height: 180% !important;
padding-bottom: 25px;  }

#crr th {
text-align: left; 
font-size: 14px; 
padding-bottom: 9px;
letter-spacing: 1px;
font-weight: normal;
font-style: italic;  }

table.foal {
margin: 60px 0 70px 0; }

table.foal th, table.foal td { 
font-size: 14px; 
letter-spacing: 1.2px; 
text-align: left !important; 
vertical-align: top; 
padding: 8px 20px 8px 0;
line-height: 150%; 
}

table.foal td {
border-top: 1px dotted #ccd; 
}

table.foal a:link, table.foal a:visited {
padding-right: 22px !important; }

th.name {width: 180px !important;  }
th.nar {width: 100px !important;}
th.pedigree {width: 270px; }
th.born {width: 60px; }

table.sortable td, table.sortable th {padding-left: 10px !important; } 
table.sortable thead th {
background-color: #ddd !important; 
cursor: pointer; }
th.aric {
background: #ddd url('tech/aric.png') no-repeat 97% 55%; }

h5.cor {
color: #245253;
font-size: 1.6em; 
letter-spacing: 0.2em;
font-weight: normal;
margin-top: 50px;
margin-bottom: -17px; }

ul.new li {
width: 980px !important; }

.new li span.titled {
float: right; 
margin-right: 340px;  }

ul#rflnav {margin-top: 0px; }

#rflnav li, #rflnav li a:link, #rflnav li a:visited, #rflnav li a:active {
font-size: 15px; 
letter-spacing: 1px; 
font-weight: normal;
color: #18758c;
background: none !important; 
padding-right: 0px !important; }


table.rfl {margin: 60px 0 40px 0; width: 1200px; }
table.rfl td { }


/* NOT USED YET */


ul.career {
margin: 35px 0; }

ul.career li {
line-height: 180%; }

ul.spac {margin-top: 0px; }
ul.spac li {
padding-top: 6px !important; }


p.link {margin: 25px 0; }
p.link a:link, p.link a:visited {
color: #18758c; 
background: none !important; 
font-style: italic; 
padding-right: 3px !important;}


/* RODINY */


.hfam th.name {width: 190px !important; }
.hfam th.ped {width: 370px !important; }
.hfam th.mem {width: 380px !important; }
.hfam th.year {width: 60px !important; }
.hfam th.fam {width: 210px !important; }
h1.wfam {margin-top: 160px; }


/* PLEMENÍCI */ 


.sires dl {
margin: 35px 0 0 0; }

.sires dt {
font-size: 1.5em; 
margin-top: 20px; 
letter-spacing: 0.1em; }

.sires dd {
font-size: 1.4em; 
margin: 7px 0 0 0; 
letter-spacing: 0.1em; 
line-height: 170%; 
width: 80%;  }

.sires dt a:link, .sires dt a:visited {
color: #666 !important; 
background: #fff url('tech/icon6.png') no-repeat 100% 50% !important; 
}

.sires dt a:hover {
color: #af0000 !important;  }

.sires dl a:link, .sires dl a:visited {
padding-right: 25px !important; }


/* DOPLŇKY */

caption {
font-size: 15px; 
text-align: left; 
line-height: 140%; 
padding-bottom: 35px; 
letter-spacing: 1.3px; 
color: #245253; }

table.pure caption, table.comm caption {
padding-bottom: 20px !important; }

ol {margin: 0 0 0 0; }
ol li {font-size: 1.5em; line-height: 170%; margin-left: -20px !important;}

ol ul {margin: 5px 0 5px 30px !important;  }
ol ul li {font-size: 14px !important; line-height: 190%; }


ul.rnav {
margin: -10px 0 0 0; }

ul.rnav li {
line-height: 160%; }

.rnav a:link, .rnav a:visited {
font-size: 15.5px; 
font-weight: normal; 
color: #888;  }

table.stallion {font-size: 14px; margin: 0 0 60px 0; }
table.stallion td, table.stallion th {text-align: center !important; border: 1px dotted #999; white-space: nowrap !important;}
table.stallion td {padding: 3px 30px !important; }
.stallion tbody th {padding: 3px 40px !important; }
thead th {padding: 5px 17px; !important; border-top: 0px !important;  }
table.stallion a:link, table.stallion a:active, table.stallion a:visited {background: none !important; }
div#qrc {float: right; width: 300px; border: 1px solid #999; text-align: center; padding-top: 25px; margin: 5px 0 30px 66px;  }
#qrc img {width: 200px; padding-bottom: 25px; }
#qrc p {margin: 20px auto 40px auto !important; font-size: 14px; line-height: 150%; text-align: center; width: 240px; }
#qrc a:link, #qrc a:active, #qrc a:visited {padding-right: 25px;  }


/* RODOKMENY, OBRÁZKY */

table.ped {
float: right; 
margin: 5px 0 30px 45px; 
font-size: 1.4em; 
border-collapse: separate; }

table.ped td {
padding: 3px 20px; 
line-height: 150%; } 

table.ped td.last {padding-right: 10px; }

.ped td {
color: #07313b; }

span.inf, span.ind {
font-size: 0.8em; }

span.ind {
padding-left: 15px;  }

.ped td.sire {
background-color: #0d4350; 
color: #fff; }

.ped td.dam {
background-color: #9dd6e4;
color: #042229; }

.ped td.dms {
background-color: #a9dfed;
color: #042229; }

.ped td.inb {
border-right: 7px solid #21841f; }



/* FOTOARCHIV */

#far h2 {
margin: 80px 0 0 0; }

#far h6 {
margin: 10px 0 40px 0; }

#far h3 {
color: #18758c;
margin: 70px 0 0 0; 
font-size: 2em; 
font-weight: normal; 
line-height: 170%;  }

#far h4 {
color: #888;
margin: 16px 0 40px 0; }

/* additional */

span.mile {
color: red; }

/* RESPONSIVE */


@media screen and (max-width: 1800px) {
nav a.first, header h2 {margin-left: 8%; }
}

@media screen and (max-width: 1700px) {
nav a.first, header h2 {margin-left: 7.0%; }
}

@media screen and (max-width: 1640px) {
nav a.first, header h2 {margin-left: 5%; }
}

@media screen and (max-width: 1560px) {
.half td {padding: 0;  }
article {width: 90% !important; }
}

@media screen and (max-width: 1500px) {
#hist p {width: 95%; }
figure.sap img {height: 340px !important;}
}

@media screen and (max-width: 1450px) {
article.links h1 {margin-top: 80px; }
footer {padding-top: 40px !important; }
}

@media screen and (max-width: 1420px) {
}

@media screen and (max-width: 1380px) {
figure.ext img {height: 300px;}
}

@media screen and (max-width: 1300px) {
}

@media screen and (max-width: 1280px) {
nav a {padding: 10px 3.9% 12px 3.9% !important; }
figure.medium img {height: 375px; }
figure.ext img {height: 280px; }
figure.high img {height: 460px !important; }
}

@media screen and (max-width: 1240px) {
ul.tree ul li {margin-left: 35px; }
}

@media screen and (max-width: 1200px) {
figure.smaller img {height: 320px; }
figure.ext img {height: 250px;}
}

@media screen and (max-width: 1180px) {
figure.medium img {height: 350px; }
figure.high img {height: 420px !important; }
}

@media screen and (max-width: 1160px) {
ul.tree ul li {margin-left: 30px; }
}

@media screen and (max-width: 1120px) {
figure.sole img {width: 100%; }
figure.sole figcaption {max-width: 100%; }
figure.higher img {height: 400px; }
}

@media screen and (max-width: 1100px) {
figure.medium img {height: 320px; }
figure.smaller img {height: 290px; }
figure.small img {height: 290px; }
}

@media screen and (max-width: 1080px) {
nav a {padding: 10px 3.7% 12px 3.7% !important; }
figure.ext img {height: 220px;}
figure.high img {height: 380px !important; }
}

@media screen and (max-width: 1020px) {
nav a {padding: 10px 3.5% 12px 3.5% !important; }
figure.medium img {height: 280px; }
figure.smaller img {height: 270px; }
figure.higher img {height: 360px; }
}

@media screen and (max-width: 1000px) {
figure.small img {height: 260px; }
figure.shigh img {height: 540px; }
}

@media screen and (max-width: 980px) {
figure.high img {height: 340px !important; }
}

@media screen and (max-width: 960px) {
nav a {padding: 10px 3.3% 12px 3.3% !important; }
figure.ext img {height: 200px;}
}

@media screen and (max-width: 940px) {
ul.tree ul li {margin-left: 15px; }
figure.smaller img {height: 230px; }
}

@media screen and (max-width: 920px) {
figure.higher img {height: 320px; }
figure.small img {height: 230px; }
}

@media screen and (max-width: 900px) {
nav a {padding: 10px 3% 12px 3% !important; }
footer p {width: 92%; }
figure.medium img {height: 260px; }
figure.ext img {height: 180px;}
figure.solo img {width: 100%; }
figure.solo figcaption {width: 90%; }
}

@media screen and (max-width: 880px) {
figure.high img {height: 300px !important; }
figure.shigh img {height: 490px; }
}

@media screen and (max-width: 840px) {
nav a {padding: 10px 2.7% 12px 2.7% !important; }
figure.smaller img {height: 220px; }
}

@media screen and (max-width: 830px) {
footer p {width: 92%; }
figure.medium img {height: 240px; }
figure.higher img {height: 280px; }
figure.small img {height: 200px; }
figure.ext img {height: 160px;}
}

@media screen and (max-width: 800px) {
nav a {padding: 8px 2.5% 10px 2.5% !important; }
figure.shigh img {height: 440px; }
}

@media screen and (max-width: 780px) {
table.race td {display: list-item; list-style-type: none; }
figure.medium img {height: 230px; }
figure.smaller img {height: 200px; }
figure.high img {height: 260px !important; margin-right: 10px !important; }
}

@media screen and (max-width: 740px) {
nav a {padding: 8px 2.2% 10px 2.2% !important; }
figure.medium img {height: 210px; }
figure.higher img {height: 250px; }
}

@media screen and (max-width: 720px) {
figure.ext img {height: 140px;}
figure.shigh img {height: 400px; }
}

@media screen and (max-width: 710px) {
nav a {padding: 8px 2% 10px 2% !important; font-size: 16px !important; }
header h2 {margin-top: 40px; margin-bottom: 40px; font-size: 30px; }
h2.subt {margin-left: 0px; margin-bottom: 50px;}
ul.tree ul li {margin-left: 7px; }
span.dam {margin-left: 15px;  }
figure.smaller img {height: 180px; margin-right: 10px !important; }
figure.small img {height: 170px; }
}

@media screen and (max-width: 680px) {
nav a {padding: 8px 1.8% 10px 1.8% !important; }
figure.medium img {height: 190px; margin-right: 10px !important; }
figure.high img {height: 220px !important;}
}

@media screen and (max-width: 660px) {
figure.shigh img {height: 350px; }
}

@media screen and (max-width: 650px) {
nav a {padding: 8px 1.8% 10px 1.8% !important; }
header h2 {font-size: 27px; }
figure.higher img {height: 220px; }
figure.ext img {height: 120px;}
}

@media screen and (max-width: 620px) {
nav a:not(:first-child) {display: none; }
nav a:link, nav a:visited {border: none; }
nav a.first {margin-left: 0px; }
nav a {padding-left: 25px !important;  }
nav a.icon {float: right; display: block; padding-left: 10px !important; }
nav.responsive {position: relative; }
nav.responsive a.icon {position: absolute; right: 0; top: 0; }
nav.responsive a {float: none; display: block; text-align: left; }
figure.smaller img {height: 175px; }
figure.small img {height: 150px; margin-right: 10px !important;   }
}

@media screen and (max-width: 600px) {
.read h1 {margin-top: 40px !important; font-size: 3em; }
figure.medium img {height: 168px; }
}

@media screen and (max-width: 580px) {
figure.smaller img {height: 150px; }
figure.higher img {height: 190px; }
figure.high img {height: 190px !important;}
figure.shigh img {height: 300px; }
}

@media screen and (max-width: 540px) {
header h2 {font-size: 25px; }
article.links h1 {margin: 60px 0 0 30px; }
footer {padding-top: 30px !important;}
table.ped {margin-left: 30px !important; }
figure.medium img {height: 150px; }
figure.small img {height: 140px;  }
figure.ext img {height: 100px;}
}

@media screen and (max-width: 500px) {
figure.shigh img, figure.high img, figure.higher img, figure.medium img, figure.smaller img, figure.small img, figure.ext img {width: 100%; height: auto !important; margin-top: 10px !important; }
}

@media screen and (max-width: 450px) {
header h2 {font-size: 23px;  }
figure.photo img {height: 110px;}
}

@media screen and (max-width: 400px) {
header h2 {font-size: 3em; line-height: 150%;}
}


/* PRINT */ 

@media print {
header h2 {margin-top: 10px !important; margin-left: 0px; }
nav {display: none !important; }
h1 {margin-top: 30px; letter-spacing: 3px !important; font-size: 2.8em !important; margin-bottom: -20px !important;}
a {font-weight: normal !important; }
article {font-size: 11px; }
footer {background-color: #fff;  }
footer p:nth-child(4) {display: none; }
}


